ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042ShareDownloaderDecrypterpublic2013-11-18 19:422013-12-15 12:19
ReporterLemon 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000042: Unterstützung von Serienjunkies.org
DescriptionSinvoll wäre die Unterstützung von Serienjunkies.org.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000062)
spongshga (reporter)
2013-11-19 13:54

Würde ich auch befürworten!!!
Gerade beim Decrypten.
(0000086)
administrator (administrator)
2013-11-28 11:50

Sollen nur die Captcha-Links unterstützt werden oder auch ganze Kategorien?
(0000090)
Lemon (reporter)
2013-11-29 14:29

Ideal wären natürlich ganze Kategorien, muss aber nicht sein.
(0000107)
administrator (administrator)
2013-12-07 15:03

Funktion in Version 1.3.0 eingebaut.

Es können direkte Captcha-Links aber auch ganze Kategorien bzw. Serien decryptet werden.

- Issue History
Date Modified Username Field Change
2013-11-18 19:42 Lemon New Issue
2013-11-19 07:44 Euphoria Assigned To => administrator
2013-11-19 07:44 Euphoria Status new => acknowledged
2013-11-19 13:54 spongshga Note Added: 0000062
2013-11-28 11:48 administrator Status acknowledged => assigned
2013-11-28 11:48 administrator Priority normal => none
2013-11-28 11:48 administrator Reproducibility have not tried => N/A
2013-11-28 11:48 administrator Product Version => 1.2.0
2013-11-28 11:48 administrator Target Version => 1.3.0
2013-11-28 11:50 administrator Note Added: 0000086
2013-11-28 11:50 administrator Status assigned => feedback
2013-11-29 14:29 Lemon Note Added: 0000090
2013-11-29 14:29 Lemon Status feedback => assigned
2013-12-07 15:03 administrator Note Added: 0000107
2013-12-07 15:03 administrator Status assigned => resolved
2013-12-07 15:03 administrator Fixed in Version => 1.3.0
2013-12-07 15:03 administrator Resolution open => fixed
2013-12-08 13:22 administrator Category General => Decrypter
2013-12-15 12:19 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker